PNG  IHDR pHYs   OiCCPPhotoshop ICC profilexڝSgTS=BKKoR RB&*! J!QEEȠQ, !{kּ> H3Q5 B.@ $pd!s#~<<+"x M0B\t8K@zB@F&S`cbP-`'{[! eDh;VEX0fK9-0IWfH  0Q){`##xFW<+*x<$9E[-qWW.(I+6aa@.y24x6_-"bbϫp@t~,/;m%h^ uf@Wp~<5j>{-]cK'Xto(hw?G%fIq^D$.Tʳ?D*A, `6B$BB dr`)B(Ͱ*`/@4Qhp.U=pa( Aa!ڈbX#!H$ ɈQ"K5H1RT UH=r9\F;2G1Q= C7F dt1r=6Ыhڏ>C03l0.B8, c˱" VcϱwE 6wB aAHXLXNH $4 7 Q'"K&b21XH,#/{C7$C2'ITFnR#,4H#dk9, +ȅ3![ b@qS(RjJ4e2AURݨT5ZBRQ4u9̓IKhhitݕNWGw Ljg(gwLӋT071oUX**| J&*/Tު UUT^S}FU3S ԖUPSSg;goT?~YYLOCQ_ cx,!k u5&|v*=9C3J3WRf?qtN (~))4L1e\kXHQG6EYAJ'\'GgSSݧ M=:.kDwn^Loy}/TmG X $ <5qo</QC]@Caaᄑ.ȽJtq]zۯ6iܟ4)Y3sCQ? 0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz%gA[z|!?:eAAA!h쐭!ΑiP~aa~ 'W?pX15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl {/]py.,:@LN8A*%w% yg"/6шC\*NH*Mz쑼5y$3,幄'L Lݛ:v m2=:1qB!Mggfvˬen/kY- BTZ(*geWf͉9+̳ې7ᒶKW-X潬j9(xoʿܔĹdff-[n ڴ VE/(ۻCɾUUMfeI?m]Nmq#׹=TR+Gw- 6 U#pDy  :v{vg/jBFS[b[O>zG499?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3- cHRMz%u0`:o_F@8N ' p @8N@8}' p '#@8N@8N pQ9p!i~}|6-ӪG` VP.@*j>[ K^<֐Z]@8N'KQ<Q(`s" 'hgpKB`R@Dqj '  'P$a ( `D$Na L?u80e J,K˷NI'0eݷ(NI'؀ 2ipIIKp`:O'`ʤxB8Ѥx Ѥx $ $P6 :vRNb 'p,>NB 'P]-->P T+*^h& p '‰a ‰ (ĵt#u33;Nt̵'ޯ; [3W ~]0KH1q@8]O2]3*̧7# *p>us p _6]/}-4|t'|Smx= DoʾM×M_8!)6lq':l7!|4} '\ne t!=hnLn (~Dn\+‰_4k)0e@OhZ`F `.m1} 'vp{F`ON7Srx 'D˸nV`><;yMx!IS钦OM)Ե٥x 'DSD6bS8!" ODz#R >S8!7ّxEh0m$MIPHi$IvS8IN$I p$O8I,sk&I)$IN$Hi$I^Ah.p$MIN$IR8I·N "IF9Ah0m$MIN$IR8IN$I 3jIU;kO$ɳN$+ q.x* tEXtComment

Viewing File: /home/u403625155/domains/onegrandholding.com/public_html/css/index-min.css

@media screen and (max-width: 1000px) {
.security-display{
 display: block;
 
 
}


}
@media screen and (max-width: 700px) {
 .pre-nav p{

 margin-left: 5%;
 font-size: 13px;

}



.pre-nav a{
 
 font-size: 13px;
 letter-spacing: 0.08em;
 
 margin-right: 20px;
 
}

}

@media screen and (max-width: 650px) {
 .price-widget1{
 width: 140px;
 height: 48px;
 background-color: rgba(0,0,0,.65);
 border-radius: 10px;
 display: block;
 margin-right: 20px;
}
 
 .price-widget1 .img{
 border-radius: 50%;
 width: 30px;
 height: 30px;
 margin-left: 9.5px;
 margin-right: 9.5px;
 margin-top: 9px;
}

.price-widget1 .box-price{
 width: 25px;
 height: 20px;
 margin-top: 10px;
 background: transparent;
}
 
 .price-widget1 .box-price .name{
 font-size: 10px;
 color: white;
 display: block;
 font-weight: 500;

 
}

.price-widget1 .box-price .number{
 font-size: 12px;
 color: red;
 display: block;
 
}

}

@media screen and (max-width: 500px) {
 
 dnav .logo {

  height: 50px;
  margin-top: 15px;
  
}
 
 .pre-nav{
  height: auto;
 }
 
 .pre-nav p{
 line-height: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
 display: block;

}



.pre-nav a{
 margin-top: 5px;
 margin-bottom: 10px;
 line-height: 10px;
 display: block;

 
}
 
 .dslider {
  background: #000;
  height:420px;
  min-height: 420px;
  max-height: 420px;
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0;
}
 
 .slide-title {
  font-size: 35px;
  font-weight: 600;
  text-align: left;
  margin-left: 10%;
  margin-top: 80px;
  text-transform: uppercase;
  font-family: 'Archivo';
}
 .slide-p{
 margin-left: 10%;
 text-align: left;
 font-size: 16px;
 font-family: 'Archivo';
 color: #ddd;
 margin-top: 12px;
 opacity: 0.9;
 
}

 
 
 .slide-title { 
  margin-left: 8%;
}
 
 .widget-display{
 margin-left: 5%;
}

 .price-widget1 .greyprice{
 font-size: 9.5px;
 color: dimgrey;
 margin-top: 10px;
 margin-left: 9px;

}
 
 .price-widget1{
 width: 130px;
 
 margin-right: 12px;
}
 
 box1{
 display: block;
 position: relative;
  width: 400px;
}

 box2{
 display: block;
position: relative;
  width: 400px;
}
 
 .p{
 font-size: 15px;
 text-align: left;
 margin-left: 5%;
 
}
 
 
.h4{
 font-size: 18px;
 
}

 .h1{
 font-size: 33px;
 
}



 
}


@media screen and (max-width: 440px) {
 
 .price-widget1{
 width: 128px;
 margin-right: 9px;
 position: relative;
}
 
 .widget-display{
 margin-left: 10px;
  overflow-x: scroll;
 
}
 
 .slide-title { 
  margin-left: 5%;
  margin-top: 50px;
}
 
}


@media screen and (max-width: 400px) {
 .price-widget1{
 margin-right: 5px;
}
 
 .widget-display{
 margin-left: 2px;
  overflow-x: scroll;
}
 
 
 box1{
 display: block;
 position: relative;
  width: 300px;
}

 box2{
 display: block;
position: relative;
  width: 300px;
}
 
 
 
}
Back to Directory=ceiIENDB`